@echo off
if "%1"=="" %0 .
if "%1"=="-D" ECHO Error: Please type A:INSTALL not A:INSTALL.BAT, or for full syntax type A:INSTALLX /?
if not "%1"=="-D" %0X -D -o %1\
if not "%1"=="-D" echo change to the directory %1 and type OVERLORD to run the demo.
